/* CSS Document */

* { margin:0; padding:0;  }
body {  margin:0px; padding:0px; background:url(../images/bgmain.gif) repeat-x; font: 12px/18px Arial, Helvetica, sans-serif; }
.bgInner { background:url(../images/bginner.gif) repeat-x; }
.bgshade { width:100%; background:url(../images/bgshade.png) repeat-y top center;}
input, select, textarea { vertical-align:middle; font-weight:normal; }
img { border:0; vertical-align:top; text-align:left; }
a { outline:none; }
.clear { clear:both; padding:0px; margin:0px; height:0px; font-size:0px; }
.fleft { float:left; }
.fright { float:right; }
.page980 { width:980px; margin:0px auto; background:url(../images/topbg.jpg) top center no-repeat; overflow:hidden; }
.page980 .header { height:126px; position:relative;}
.page980 .banner { height:307px; position:relative}
.page980 .banner .heading { color:#fff; font-size:18px; line-height:24px; position:absolute; top:130px; left:100px;}
.page980 .banner .bannerImg { position:absolute; right:20px; top:0px;}
.page980 .banner .indian { position:absolute; top:240px; left:28px;}

.page980Inner { width:980px; margin:0px auto; background:url(../images/topbg1.jpg) top center no-repeat; overflow:hidden; }
.page980Inner .header { height:126px; position:relative;}
.page980Inner .banner { height:227px; position:relative}
.page980Inner .banner .heading { color:#fff; font-size:18px; line-height:24px; position:absolute; top:90px; left:100px;}
.page980Inner .banner .bannerImg { position:absolute; right:20px; top:0px;}
.page980Inner .banner .indian { position:absolute; top:168px; left:28px;}

.nav{ display:block; float:right; background:url(../images/menubg.png) no-repeat 0px 0px; padding:0px; position:absolute; right:30px; top:67px}
.nav ul { padding-left:10px; }
.nav li{ float:left; display:inline-block; list-style:none; font-size:11px; color:#4a4a4a; line-height:21px; text-transform:uppercase; padding:10px 5px 10px 5px; }
.nav li a{ color:#4a4a4a; text-decoration:none; font-size:11px; }
.nav li a:hover, .nav li.cur a  { color:#c71721}
.nav li a img { vertical-align:middle; }
.nav li.last { background:url(../images/menubg.png) no-repeat right bottom; padding:10px 10px 10px 5px; }
.logo { position:absolute; top:35px; left:30px; padding:0px;}


.homeContain { clear:both}
.homeContain .leftCol { float:left; width:640px; margin:20px 20px 0px 0px; }
.homeContain .block { float:left; margin:0px 30px 0px 30px; width:257px; overflow:hidden; }
.homeContain .block h2 { font-size:18px; color:#000; margin-bottom:10px; }
.homeContain .block .pic { margin-bottom:10px;}
.homeContain .block p { font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; }
.homeContain .block .more { float:left; clear:both;}

.innerContain { clear:both}
.innerContain .leftCol { float:left; width:640px; margin:20px 20px 0px 0px; }
.innerContain .block { float:left; margin:0px 30px 0px 30px; overflow:hidden; }
.innerContain .block h2 { font-size:18px; color:#000; margin-bottom:10px; }
.innerContain .block .pic { margin-bottom:10px;}
.innerContain .block p { font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; }
.innerContain .block .more { float:left; clear:both;}

.testimonial { float:left; margin:30px 0px 0px 30px; position:relative; }
.testimonial h2 { font-size:18px; color:#000; margin-bottom:10px; }
.testimonial .txt { border:6px solid #ececec; background:	url(../images/q1.gif) 10px 10px no-repeat; padding:10px; }
.testimonial p { padding:0px 25px 0px 25px; text-align:justify; background:url(../images/q2.gif) bottom right no-repeat}
.testimonial .name { display:block; width:100%; text-align:right}
.testimonial .arrow { position:absolute; top:7px; left:220px}

.rightCol{ float:left; width:290px; margin-top:20px; }
.rightCol h2 { font-size:18px; color:#000; margin-bottom:10px; }
.rightCol .contain { background:#e9e8e9; padding:20px 20px 10px 20px;   float:left }
.rightCol .contain .row { margin-bottom:20px; float:left } 
.rightCol .contain .thumb { width:83px; float:left; border:2px solid #fff; margin-right:20px;}
.rightCol .contain .link { width:140px; float:left}
.rightCol .contain .link ul { list-style:none;}
.rightCol .contain .link ul li { list-style:none; float:left; width:100%}
.rightCol .contain .link ul li a { color:#000; text-decoration:none}
.rightCol .contain .link ul li a:hover { color:#c71721; }
.rightCol .contain .link h3 { font-size:12px; text-transform:uppercase}
.logos { clear:both; margin:20px 0px 10px 0px; float:left; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; width:100%; padding-left:20px }
.logos img { margin:10px 20px 10px 0px;}

.footer { clear:both; padding:10px 20px 40px 20px; background:url(../images/btmbg.jpg) right bottom no-repeat; overflow:hidden;}
.footer .logobw { float:left; margin-right:30px; }

.footer ul.link { list-style:none; width:140px; float:left; margin-right:40px; border-bottom:1px solid #e9e9e9;  }
.footer ul.link li { list-style:none; background:url(../images/bullet.gif) no-repeat 0px 10px; border-top:1px solid #e9e9e9; padding:3px 15px; font-size:11px; text-transform:uppercase }
.footer ul.link li a { color:#000; text-decoration:none}
.footer ul.link li a:hover { color:#c71721; }
.footer ul.contact { list-style:none; width:390px; float:left; font-size:11px  }
.footer ul.contact li a { color:#000; text-decoration:none}
.footer ul.contact li a:hover { color:#c71721; }
.footer ul.contact li { list-style:none; line-height:20px; color:#000; text-decoration:none; padding:0px 0px 10px 20px; }
.footer ul.contact li.icon1 { background:url(../images/icon1.gif) no-repeat 0px 4px; }
.footer ul.contact li.icon2 { background:url(../images/icon2.gif) no-repeat 0px 4px; }
.footer ul.contact li.icon3 { background:url(../images/icon3.gif) no-repeat 0px 4px; }

